dataset = Possums
begin description
Data from Lindenmayer et al (1991) and used by Weisberg and Welsh (1993).
The goal is to understand how the abundance of possum species depends on site
characteristics for 3Ha forset sites in Australia.
end description
begin variables
Col 0 = Acacia = Basal area of acacia + 1 (m^2)
Col 1 = Bark = Bark index
Col 2 = Habitat = Habitat score
Col 3 = Shrubs = Number of shrubs + 1
Col 4 = Stags = Number of hollow trees + 1
Col 5 = Stumps = 1 = stumps present, 0 = no stumps
Col 6 = y = Number of possum species found
Col 7 = Asp = Primary aspect of plot
Col 8 = Dom = Dominant eucalypt species
end variables
begin data
(
32 30 10 7 13 1 3 "SW-NW" "E.regnans" 
5 13 3 6 16 0 2 "SE-SW" "E.regnans" 
9 27 3 8 7 0 1 "NW-NE" "E.regnans" 
17 17 9 7 15 0 2 "SW-NW" "E.regnans" 
21 12 9 6 17 0 3 "SE-SW" "E.deleg" 
32 7 11 4 17 0 2 "NE-SE" "E.regnans" 
17 11 9 7 10 0 3 "SW-NW" "E.deleg" 
18 5 9 14 21 0 2 "SE-SW" "E.regnans" 
1 14 4 6 8 0 0 "SW-NW" "E.regnans" 
9 10 2 9 5 0 0 "SE-SW" "E.regnans" 
9 4 3 12 7 1 1 "SE-SW" "E.regnans" 
10 4 7 17 6 0 1 "SW-NW" "E.regnans" 
12 12 2 9 5 0 0 "NW-NE" "E.deleg" 
1 15 8 10 7 0 4 "SE-SW" "E.regnans" 
26 9 2 5 5 0 2 "NE-SE" "E.regnans" 
17 14 8 10 11 0 3 "SE-SW" "E.regnans" 
8 18 2 12 7 0 1 "SW-NW" "E.regnans" 
24 9 10 9 12 0 3 "NE-SE" "E.regnans" 
20 8 9 5 12 0 3 "NE-SE" "E.regnans" 
14 13 10 9 5 0 1 "NE-SE" "E.regnans" 
22 6 11 2 17 0 2 "SE-SW" "E.regnans" 
24 10 9 4 9 1 2 "SE-SW" "E.deleg" 
1 16 2 4 11 0 2 "NW-NE" "E.deleg" 
17 17 3 6 10 0 3 "NE-SE" "E.deleg" 
21 17 9 4 8 0 4 "NE-SE" "E.nitens" 
6 15 3 5 11 0 2 "NE-SE" "E.deleg" 
2 19 1 6 16 0 1 "SE-SW" "E.regnans" 
34 5 10 3 6 0 1 "SE-SW" "E.deleg" 
4 23 11 7 8 0 2 "NE-SE" "E.nitens" 
5 12 3 2 11 0 3 "SE-SW" "E.regnans" 
18 12 10 6 12 0 3 "SE-SW" "E.deleg" 
14 18 8 4 9 0 3 "NE-SE" "E.regnans" 
14 10 8 6 9 0 2 "SE-SW" "E.regnans" 
4 24 5 22 4 1 3 "SE-SW" "E.regnans" 
13 10 9 6 15 0 4 "SE-SW" "E.regnans" 
14 6 5 4 6 0 0 "SE-SW" "E.regnans" 
21 7 10 5 9 0 2 "NE-SE" "E.regnans" 
16 8 9 4 15 0 0 "SW-NW" "E.regnans" 
16 10 7 3 12 0 2 "NE-SE" "E.regnans" 
12 8 7 7 3 0 1 "NE-SE" "E.regnans" 
12 8 4 12 2 0 0 "NW-NE" "E.regnans" 
2 6 2 12 2 1 0 "NE-SE" "E.regnans" 
28 9 9 6 8 0 3 "NE-SE" "E.regnans" 
16 10 3 6 3 0 0 "SE-SW" "E.regnans" 
16 6 8 4 8 0 2 "NE-SE" "E.regnans" 
24 6 6 6 8 0 2 "NE-SE" "E.regnans" 
18 12 4 11 2 0 1 "SE-SW" "E.regnans" 
14 10 4 16 7 0 2 "NE-SE" "E.regnans" 
10 6 2 9 9 0 1 "NW-NE" "E.regnans" 
5 9 4 6 7 0 1 "SW-NW" "E.regnans" 
17 8 8 10 7 0 2 "NW-NE" "E.regnans" 
3 6 2 8 6 0 1 "NE-SE" "E.regnans" 
23 10 8 9 7 0 1 "NE-SE" "E.regnans" 
18 4 2 4 1 0 0 "SE-SW" "E.regnans" 
13 7 2 1 1 0 1 "NE-SE" "E.regnans" 
12 8 5 12 3 0 0 "NW-NE" "E.regnans" 
4 11 2 12 1 1 0 "SW-NW" "E.regnans" 
5 16 3 11 2 1 1 "NW-NE" "E.regnans" 
8 9 3 9 4 0 3 "SE-SW" "E.regnans" 
1 7 3 7 3 0 1 "SE-SW" "E.regnans" 
4 5 3 5 3 0 1 "NW-NE" "E.nitens" 
40 8 8 3 7 0 2 "NW-NE" "E.regnans" 
12 8 6 6 4 0 1 "NE-SE" "E.regnans" 
24 7 7 3 5 0 2 "SW-NW" "E.deleg" 
29 7 5 2 4 0 3 "NW-NE" "E.regnans" 
20 11 8 9 5 0 1 "SE-SW" "E.regnans" 
18 7 7 2 6 0 0 "NE-SE" "E.deleg" 
25 8 6 2 3 0 2 "SE-SW" "E.deleg" 
21 6 7 1 4 0 1 "NW-NE" "E.deleg" 
21 5 9 3 5 0 2 "NW-NE" "E.deleg" 
6 6 5 8 5 0 1 "NE-SE" "E.regnans" 
4 8 4 6 3 0 1 "NW-NE" "E.regnans" 
20 9 4 4 3 0 1 "SW-NW" "E.regnans" 
20 7 8 1 11 0 2 "NW-NE" "E.regnans" 
20 15 8 8 17 0 5 "SE-SW" "E.regnans" 
21 8 9 4 11 1 1 "NW-NE" "E.regnans" 
17 13 7 7 5 0 1 "SE-SW" "E.nitens" 
6 5 4 1 4 0 1 "NE-SE" "E.regnans" 
4 8 3 5 3 0 1 "NE-SE" "E.regnans" 
13 10 4 9 3 0 1 "NW-NE" "E.regnans" 
12 9 5 5 3 0 0 "SW-NW" "E.regnans" 
4 9 4 6 3 0 1 "NE-SE" "E.regnans" 
18 5 5 2 4 0 1 "NE-SE" "E.deleg" 
18 15 5 7 2 0 1 "NE-SE" "E.regnans" 
17 13 8 5 7 1 0 "SW-NW" "E.regnans" 
8 19 6 9 9 0 0 "NE-SE" "E.regnans" 
1 6 4 5 3 0 0 "NW-NE" "E.regnans" 
1 7 3 3 5 0 2 "NE-SE" "E.nitens" 
5 6 7 8 13 0 3 "SE-SW" "E.regnans" 
4 6 7 8 14 0 0 "SE-SW" "E.regnans" 
22 8 8 2 4 0 2 "NE-SE" "E.regnans" 
21 7 10 3 15 0 4 "NW-NE" "E.regnans" 
8 6 5 8 3 0 2 "NW-NE" "E.regnans" 
25 10 7 2 5 0 2 "NE-SE" "E.regnans" 
22 10 4 6 1 0 0 "SE-SW" "E.regnans" 
16 6 4 1 3 0 1 "SE-SW" "E.regnans" 
14 6 6 3 4 0 0 "SW-NW" "E.nitens" 
20 4 8 2 15 0 2 "SE-SW" "E.deleg" 
2 7 5 2 30 0 2 "NE-SE" "E.regnans" 
17 3 4 1 3 0 0 "SE-SW" "E.regnans" 
1 1 2 15 5 0 0 "SE-SW" "E.regnans" 
26 7 7 1 7 0 3 "SE-SW" "E.regnans" 
17 10 6 9 4 0 1 "NW-NE" "E.nitens" 
25 7 6 4 9 0 2 "NE-SE" "E.regnans" 
14 6 6 4 5 0 1 "NE-SE" "E.regnans" 
1 6 3 5 8 0 0 "NW-NE" "E.regnans" 
1 19 5 16 21 0 3 "NE-SE" "E.regnans" 
1 4 4 1 5 0 1 "NW-NE" "E.deleg" 
2 4 5 3 12 0 0 "NE-SE" "E.deleg" 
8 4 3 3 6 0 2 "SW-NW" "E.deleg" 
2 4 3 1 2 0 1 "SE-SW" "E.deleg" 
10 6 5 2 3 0 0 "NE-SE" "E.deleg" 
8 8 7 2 28 0 2 "SE-SW" "E.deleg" 
18 17 9 10 25 0 5 "NW-NE" "E.regnans" 
21 11 7 6 10 0 2 "NW-NE" "E.regnans" 
6 14 7 11 19 0 1 "NW-NE" "E.regnans" 
16 6 6 4 4 0 2 "NE-SE" "E.nitens" 
14 5 8 3 21 0 1 "NW-NE" "E.regnans" 
24 9 11 3 26 0 4 "SW-NW" "E.regnans" 
24 7 8 1 5 0 2 "NW-NE" "E.regnans" 
6 5 5 12 5 0 0 "NW-NE" "E.regnans" 
9 16 9 13 31 0 4 "SW-NW" "E.regnans" 
5 10 9 11 25 0 5 "SE-SW" "E.regnans" 
5 6 6 8 9 0 3 "NE-SE" "E.nitens" 
17 8 7 2 5 1 0 "SE-SW" "E.nitens" 
1 4 5 4 7 0 1 "NE-SE" "E.deleg" 
10 5 6 3 6 0 0 "NE-SE" "E.regnans" 
6 7 6 4 4 0 2 "SE-SW" "E.nitens" 
5 5 6 2 6 0 0 "SW-NW" "E.deleg" 
20 7 7 2 3 0 2 "NW-NE" "E.regnans" 
1 6 3 8 4 0 0 "NE-SE" "E.regnans" 
20 7 7 4 6 0 0 "SW-NW" "E.nitens" 
5 6 5 7 8 0 2 "SW-NW" "E.regnans" 
18 6 7 3 5 0 0 "SE-SW" "E.regnans" 
9 4 5 2 6 0 0 "SW-NW" "E.deleg" 
8 5 7 4 5 0 1 "NW-NE" "E.deleg" 
5 8 6 7 5 0 0 "SW-NW" "E.regnans" 
2 9 2 12 2 0 0 "SE-SW" "E.regnans" 
1 6 4 10 5 0 3 "SE-SW" "E.regnans" 
4 5 7 2 24 0 0 "SW-NW" "E.deleg" 
16 5 8 2 26 0 3 "SE-SW" "E.deleg" 
14 11 9 7 32 0 3 "SW-NW" "E.regnans" 
24 5 3 6 1 0 1 "NW-NE" "E.regnans" 
13 4 8 9 9 1 2 "NE-SE" "E.regnans" 
1 6 3 7 5 0 0 "SW-NW" "E.regnans" 
1 3 2 3 5 0 0 "NW-NE" "E.regnans" 
1 1 3 6 2 1 1 "NW-NE" "E.regnans" 
18 7 7 5 4 0 2 "NW-NE" "E.regnans" 
26 6 4 5 2 1 1 "NE-SE" "E.regnans" 
17 5 3 6 2 0 0 "NE-SE" "E.deleg" 
1 7 3 5 5 0 0 "SE-SW" "E.regnans" 
)
